.flwrap--touch{
	flex-direction: column-reverse;
    align-items: baseline;
}
.catalog-block__info-inner{
	    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
.catalog-block__info-inner > div{
	width: 50%;
}
.catalog-block__info-inner .catalog-block__info-title, .catalog-block__info-inner .catalog-block__info-tech{
	width: 100%;
}
.catalog-block__info-inner .art_block{
	text-align: right;
	font-weight: 500;
	color: #7d7d7d;
	font-size: 12px;
}
.line-block__custom {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.props_viewer ul{
	list-style: none;
	margin-bottom: 5px;
}
.props_viewer ul li{	
	margin: 0;
	padding: 0;
	color: #5e5e5e;
	font-size: 12px;
}
div[data-onevalue="417"]{
	display: none !important;
}
.catalog-block__inner .price-economy,
.catalog-block__inner div[data-id="571"]{
	display: none;
}
.btn-more-new {
	max-width: 105px;
	margin-left: 15px !important;
	margin-bottom: 8px !important;
}
.catalog-items .cntmeters-custom .not-available-card svg {
	position: relative;
	top: 3px;
	max-width: 14px;
}

.catalog-items .cntmeters-custom .not-available-card {
	color: #37d7ff;
	font-weight: 500;
	font-size: 14px;
}

.catalog-items .cntmeters, .cntmeters-custom {
	text-align: left;
	WIDTH: 100%;
	padding-top: 5px;
	display: block;
	color: #69be15;
	font-size: 14px;
	margin-bottom: 5px;
}
.section-gallery-wrapper img {
	object-fit: cover;
}

.catalog-block__info-title .dark_link {
	font-weight: 500;
	font-size: 14px;
}

@media screen and (max-width: 768px) {
	.image-list-wrapper img {
		height: 100% !important;
		object-fit: cover;
	}
}